
[UnitClass]
ClassName=FishingBoat1
UnitType=104
AppearanceDate=19380101
DisappearanceDate=19451201
DisplayName=IN Small Coastal Vessel

[Unit 1]
Name=IN Small Coastal Vessel
DOC=19380101
DOD=19451201

